# Generated by Django 4.0.3 on 2024-04-15 13:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0009_alter_institute_policy_alter_institute_university'),
    ]

    operations = [
        migrations.AlterField(
            model_name='policyguide',
            name='dmp_recommendation',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='Policies.dmp_tool'),
        ),
        migrations.AlterField(
            model_name='policyguide',
            name='storage_recommendation',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='Policies.storage_tool'),
        ),
    ]
